<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */

class Data_Webattr {

    var $publish_date;
    var $genre;
    var $cast_role;
    var $cast_initial;
    var $cast_name;
    var $rank;
    var $comment;
    
    function getPublish_date()
    {
    	return $this -> publish_date;   
    }
    
    function setPublish_date($publish_date)
    {
        $this -> publish_date = $publish_date;
    }
    
    function getGenre()
    {
        return $this -> genre;
    }
    
    function setGenre($genre)
    {
        $this -> genre = $genre;
    }
    
    function getCast_role()
    {
        return $this -> cast_role;
    }
    
    function setCast_role($cast_role)
    {
        $this -> cast_role = $cast_role;
    }
    
    function getCast_initial()
    {
        return $this -> cast_initial;
    }
    
    function setCast_initial($cast_initial)
    {
        $this -> cast_initial = $cast_initial;
    }
    
    function getCast_name()
    {
        return $this -> cast_name;
    }
    
    function setCast_name($cast_name)
    {
        $this -> cast_name = $cast_name;
    }
    
    function getRank()
    {
        return $this -> rank;
    }
    
    function setRank($rank)
    {
        $this -> rank = $rank;
    }
    
    function getComment()
    {
        return $this -> comment;
    }
    
    function setComment($comment)
    {
        $this -> comment = $comment;
    }

}
?>